
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Katse info - AG EMV 10.06.2017</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="https://www.sportkoer.com/nali.css" rel="stylesheet" type="text/css">
</head>
<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-40443263-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><table width="720" border="0" class="tekst">
    <tr><td colspan="3" height="35"><b>Info katse kohta:</b></td></tr>
    <tr><td width="60" align="right">Katse:</td><td width="3"></td><td width="587"><font color="red">AG võistlus, rada 1</font> (Eesti meistrivõistlused, EKL punktiarvestuses), <a href="https://www.sportkoer.com/prox/trialinfo/3708"/>järgmine rada</a></td></tr><tr><td align="right">Aeg:</td><td></td><td>10.06.2017</td></tr><tr><td align="right" valign="top">Koht:</td><td></td><td>Valgamaa, Kääriku</td></tr><tr><td align="right" valign="top">Korraldaja:</td><td></td><td>Eesti Kennelliidu Koolitust Koordineeriv Kogu <a href="https://www.ekl-kkk.ee" target="blank">(EKL-KKK)</a></td></tr><tr><td align="right">Kohtunik:</td><td></td><td>Jan Egil Eide</td></tr><tr><td align="right" valign="top">Ideaalaeg ja -kiirus:</td><td></td><td valign="bottom">H-3: mini: 44s (3.98m/s), midi: 44s (4.00m/s), maksi: 47s (3.96m/s)<br></td></tr><tr><td colspan="3" height="8"></td><tr>
      <tr><td colspan="3"><i>Lisainfo:</i> Võistlus korrraldatakse koostöös Koerteklubi Säde'ga.</td><tr></table><table width="750" border="0" class="tekst"><tr><td height=10></td></tr><tr><td height=35><b>Tulemused</b> (91):</td></tr><tr><td height="15">Tegemist on koondarvestusega võistluse osaks oleva rajaga. Koondtulemused on nähtavad
       <a href="https://www.sportkoer.com/prox/trialinfo/3707/summary/">siin</a>.</td></tr></table><div id="result"><table width="800"><tr><td colspan="2">Klass</td><td>Koer</td><td>Hüüdnimi</td><td>Tõug</td>
        <td>Koerajuht</td><td>Aeg</td><td>Kiirus</td><td>Ajavead</td>
        <td>Vead</td><td>Punktid</td><td>Hinne</td>
        <td>Tulemus</td><td>Koht</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5502/Flyland-Wildly-Vital/">Flyland Wildly Vital</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5502/Flyland-Wildly-Vital/">My</a></td><td>SHE</td><td>Keida Raamat</td><td>33.87</td><td>5.17 </td><td>-10.13</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Flyland Swift Thumbelina</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3654/Flyland-Swift-Thumbelina/">Chika</a></td><td>SHE</td><td>Ede Brand</td><td>34.01</td><td>5.15 </td><td>-9.99</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4645/Fire-Rock-Dandelion/">Fire Rock Dandelion</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4645/Fire-Rock-Dandelion/">Mirka</a></td><td>MP</td><td>Liivika Pärg</td><td>34.09</td><td>5.13 </td><td>-9.91</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>3</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4608/Karvahaalarin-Padme/">Karvahaalarin Padme</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4608/Karvahaalarin-Padme/">Γ (Gamma)</a></td><td>PRT</td><td>Indrek Tirmaste</td><td>35.08</td><td>4.99 </td><td>-8.92</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>4</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2183/Elbars-Golden-Dominik/">Elbar's Golden Dominik</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2183/Elbars-Golden-Dominik/">Stenley</a></td><td>SHE</td><td>Dmitri Kargin</td><td>35.11</td><td>4.98 </td><td>-8.89</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>5</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4443/Elbars-Golden-Intrige/">Elbar's Golden Intrige</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4443/Elbars-Golden-Intrige/">Riki</a></td><td>SHE</td><td>Tiiu Eesmaa</td><td>35.69</td><td>4.90 </td><td>-8.31</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>6</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4442/Dinky-Kiss-Sunflower-Sophi/">Dinky Kiss Sunflower Sophi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4442/Dinky-Kiss-Sunflower-Sophi/">Sophie</a></td><td>PAP</td><td>Marge Mitt</td><td>37.2</td><td>4.70 </td><td>-6.8</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>7</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4407/Zara/">Zara</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4407/Zara/">Zara</a></td><td>MIX</td><td>Maria Kivastik</td><td>39.61</td><td>4.42 </td><td>-4.39</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>8</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2570/Siimlines-How-Do-U-Like-Me-Now/">Siimline's How Do U Like Me Now</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2570/Siimlines-How-Do-U-Like-Me-Now/">Nupi</a></td><td>MP</td><td>Jane Tüksammel</td><td>39.73</td><td>4.40 </td><td>-4.27</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>9</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5583/Silverwhite-Fidel-Of-Nelson/">Silverwhite Fidel Of Nelson</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5583/Silverwhite-Fidel-Of-Nelson/">Fidel</a></td><td>PAP</td><td>Kaisa Tamm</td><td>40.37</td><td>4.33 </td><td>-3.63</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>10</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5062/Laura/">Laura</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5062/Laura/">Laura</a></td><td>MIX</td><td>Marju Mikkel</td><td>43.1</td><td>4.06 </td><td>-0.9</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>11</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5354/Summer-Dream-Oberfidz-Lv/">Summer Dream Oberfidz Lv</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5354/Summer-Dream-Oberfidz-Lv/">Luna</a></td><td>KSN</td><td>Kriste Kosseson</td><td>44.91</td><td>3.90 </td><td>0.91</td><td>0</td><td>0.91</td><td>suurepärane</td>
            <td>H-3</td><td>12</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5133/Hermes-Juros-Sypsenele/">Hermes Juros Šypsenele</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5133/Hermes-Juros-Sypsenele/">Piksel</a></td><td>KP</td><td>Genno Aug</td><td>45.15</td><td>3.88 </td><td>1.15</td><td>0</td><td>1.15</td><td>suurepärane</td>
            <td>H-3</td><td>13</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2025/Fire-Rock-Bree/">Fire Rock Bree</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2025/Fire-Rock-Bree/">Bree</a></td><td>PAP</td><td>Mariann Rebane</td><td>35.32</td><td>4.95 </td><td>-8.68</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>14</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5351/Sweet-Cake-From-Sielos-Draugas/">Sweet Cake From Sielos Draugas</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5351/Sweet-Cake-From-Sielos-Draugas/">Jay</a></td><td>SHE</td><td>Marta Miil</td><td>36.83</td><td>4.75 </td><td>-7.17</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>15</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5563/Milbu-King-Of-The-Day/">Milbu King Of The Day</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5563/Milbu-King-Of-The-Day/">Tixi</a></td><td>PAP</td><td>Terje Erdmann</td><td>38.46</td><td>4.55 </td><td>-5.54</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>16</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4649/Fire-Rock-Dioreen/">Fire Rock Dioreen</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4649/Fire-Rock-Dioreen/">Deena</a></td><td>MP</td><td>Stefi Praakli</td><td>38.53</td><td>4.54 </td><td>-5.47</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>17</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5890/Danaini-Baron-de-Nantes/">Danaini Baron de Nantes</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5890/Danaini-Baron-de-Nantes/">Nante</a></td><td>PAP</td><td>Kamilla Alma Vilderson</td><td>40.99</td><td>4.27 </td><td>-3.01</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>18</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/4346/Scarlett-Bevy-Jr-Secret-Hope/">Scarlett Bevy Jr Secret Hope</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4346/Scarlett-Bevy-Jr-Secret-Hope/">Jessi</a></td><td>JRT</td><td>Jaanus Rand</td><td>42.38</td><td>4.13 </td><td>-1.62</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>19</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5576/Kunegunda-Bulmaro/">Kunegunda Bulmaro</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5576/Kunegunda-Bulmaro/">Ku</a></td><td>BT</td><td>Karl-Johan Tuule</td><td>46.79</td><td>3.74 </td><td>2.79</td><td>10</td><td>12.79</td><td>väga hea</td>
            <td>H-3</td><td>20</td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2412/Flyland-Running-Squirrel/">Flyland Running Squirrel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2412/Flyland-Running-Squirrel/">Minku</a></td><td>SHE</td><td>Maarja Haljasmäe</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5321/Bently-Berin-Elison/">Bently Berin Elison</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5321/Bently-Berin-Elison/">Bently</a></td><td>MIX</td><td>Marina Bagrova</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5106/Its-Sverana-Premira/">It's Sverana Premira</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5106/Its-Sverana-Premira/">Brem</a></td><td>VBG</td><td>Elen Koiduste</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5355/Favorite-Class-Madam/">Favorite Class Madam</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5355/Favorite-Class-Madam/">Flaffi</a></td><td>MIX</td><td>Liisi Vilba</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3930/Flyland-Kolibri/">Flyland Kolibri</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3930/Flyland-Kolibri/">Tesla</a></td><td>SHE</td><td>Jelena Marzaljuk</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3677/Skipper/">Skipper</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3677/Skipper/">Skipp</a></td><td>MIX</td><td>Indrek Tirmaste</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5172/Chanson-Dete-Adriatica/">Chanson D'ete Adriatica</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5172/Chanson-Dete-Adriatica/">Brita</a></td><td>VP</td><td>Helina Sepp</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3844/Lexberrys-Soprano-Girl-Coffee/">Lexberry's Soprano Girl Coffee</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3844/Lexberrys-Soprano-Girl-Coffee/">Berta</a></td><td>JRT</td><td>Külliki Vain</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1928/Helandros-Key-To-My-Heart/">Helandros Key To My Heart</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1928/Helandros-Key-To-My-Heart/">Phoebe</a></td><td>CKS</td><td>Piret Reinsalu</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/5821/Lexberrys-Snow-Star-Love/">Lexberry's Snow Star Love</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5821/Lexberrys-Snow-Star-Love/">Love</a></td><td>JRT</td><td>Liidia Ilves</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5075/Elbars-Black-Joconde/">Elbar's Black Joconde</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5075/Elbars-Black-Joconde/">Lizzi</a></td><td>SHE</td><td>Kaisa Tsäro</td><td>35.24</td><td>4.99 </td><td>-8.76</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4372/Dalylove-Incredible-Intelligence/">Dalylove Incredible Intelligence</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4372/Dalylove-Incredible-Intelligence/">Niki</a></td><td>MAT</td><td>Aleksander Andre</td><td>35.68</td><td>4.93 </td><td>-8.32</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2-7</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2130/La-Brise-Echo/">La Brise Echo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2130/La-Brise-Echo/">Echo</a></td><td>PÜR</td><td>Piret Kannike</td><td>35.68</td><td>4.93 </td><td>-8.32</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2-7</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3595/Excellent-Choice-The-Real-Deal/">Excellent Choice The Real Deal</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3595/Excellent-Choice-The-Real-Deal/">Troy</a></td><td>SHE</td><td>Elika Lass</td><td>36.01</td><td>4.89 </td><td>-7.99</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2-7</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5896/Party-Nonstop-Estelle/">Party Nonstop Estelle</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5896/Party-Nonstop-Estelle/">Essie</a></td><td>PRT</td><td>Natali Happonen</td><td>36.31</td><td>4.85 </td><td>-7.69</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2-7</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1821/Dalylove-Exclusive-Essense/">Dalylove Exclusive Essense</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1821/Dalylove-Exclusive-Essense/">Bibi</a></td><td>MAT</td><td>Aleksander Andre</td><td>37.12</td><td>4.74 </td><td>-6.88</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2-7</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5567/Chanson-DEte-Barracuda/">Chanson D'Ete Barracuda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5567/Chanson-DEte-Barracuda/">Pipa</a></td><td>VP</td><td>Jane Tüksammel</td><td>40.26</td><td>4.37 </td><td>-3.74</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2-7</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5504/Brandy/">Brandy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5504/Brandy/">Brandy</a></td><td>MIX</td><td>Helina Sepp</td><td>46.48</td><td>3.79 </td><td>2.48</td><td>0</td><td>2.48</td><td>suurepärane</td>
            <td>H-3</td><td>8</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3762/Elbars-Black-Fairy-Flower/">Elbar's Black Fairy Flower</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3762/Elbars-Black-Fairy-Flower/">Fira</a></td><td>SHE</td><td>Elen Kivi-Paju</td><td>36.88</td><td>4.77 </td><td>-7.12</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>9</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4551/Scandyline-Elegant-Gentleman/">Scandyline Elegant Gentleman</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4551/Scandyline-Elegant-Gentleman/">Seva</a></td><td>SHE</td><td>Jelena Virro</td><td>41.67</td><td>4.22 </td><td>-2.33</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>10</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4550/Silvery-Blu-Tiffany/">Silvery Blu Tiffany</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4550/Silvery-Blu-Tiffany/">Tiffany</a></td><td>SHE</td><td>Meiri Soon</td><td>46.14</td><td>3.81 </td><td>2.14</td><td>5</td><td>7.14</td><td>väga hea</td>
            <td>H-3</td><td>11</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5586/Ability-Black-Jackpot/">Ability Black Jackpot</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5586/Ability-Black-Jackpot/">Juhan</a></td><td>SHE</td><td>Rauno Palmi</td><td>41.87</td><td>4.20 </td><td>-2.13</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H-3</td><td>12</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3637/Drole-dOiseau-Mouflette-Ferique/">Drole d'Oiseau Mouflette Ferique</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3637/Drole-dOiseau-Mouflette-Ferique/">Mia</a></td><td>PÜP</td><td>Tiina Jürjo</td><td>44.24</td><td>3.98 </td><td>0.24</td><td>10</td><td>10.24</td><td>väga hea</td>
            <td>H-3</td><td>13</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4469/Elbars-Golden-Gerbera/">Elbar's Golden Gerbera</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4469/Elbars-Golden-Gerbera/">Shelly</a></td><td>SHE</td><td>Merili Pärn</td><td>47.15</td><td>3.73 </td><td>3.15</td><td>10</td><td>13.15</td><td>väga hea</td>
            <td>H-3</td><td>14</td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5737/Genrietta-Iz-Grafstva-de-Gamba/">Genrietta Iz Grafstva de Gamba</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5737/Genrietta-Iz-Grafstva-de-Gamba/">Gella</a></td><td>HVV</td><td>Irina Bogdan</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4826/Toalmark-Kiss-Good-Luck/">Toalmark Kiss Good Luck</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4826/Toalmark-Kiss-Good-Luck/">Lucky</a></td><td>IKS</td><td>Jaanika Reinmann</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5359/Stylus-Semu/">Stylus Semu</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5359/Stylus-Semu/">Semu</a></td><td>GHT</td><td>Reet Koppel</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4100/Krumme-Furche-Cucaracha/">Krumme Furche Cucaracha</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4100/Krumme-Furche-Cucaracha/">Mumm</a></td><td>KRO</td><td>Epp Keevallik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5301/Silvery-Blu-Funny-Boy/">Silvery Blu Funny Boy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5301/Silvery-Blu-Funny-Boy/">Funny</a></td><td>SHE</td><td>Meiri Soon</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Excellent Choice The Power Of Three</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Džoker</a></td><td>SHE</td><td>Kristina Lukašejeva</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3761/Flyland-Shining-Style/">Flyland Shining Style</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3761/Flyland-Shining-Style/">Chester</a></td><td>SHE</td><td>Katariina Mengel</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5415/Nordsands-Quick/">Nordsand's Quick</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5415/Nordsands-Quick/">Dints</a></td><td>MAL</td><td>Marje Piiroja</td><td>32.52</td><td>5.72 </td><td>-14.48</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>1</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5077/Fire-Rock-Erk/">Fire Rock Erk</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5077/Fire-Rock-Erk/">Erk</a></td><td>BC</td><td>Marko Visse</td><td>32.65</td><td>5.70 </td><td>-14.35</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>2</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3603/Frosty-Forest-Zeta-Prime/">Frosty Forest Zeta Prime</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3603/Frosty-Forest-Zeta-Prime/">Süsi</a></td><td>MAL</td><td>Marje Piiroja</td><td>33.31</td><td>5.58 </td><td>-13.69</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>3</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5297/Fire-Rock-Edha/">Fire Rock Edha</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5297/Fire-Rock-Edha/">Edha</a></td><td>BC</td><td>Saara Vällik</td><td>33.59</td><td>5.54 </td><td>-13.41</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>4</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4290/Follow-The-Leader-Ecstasy-Dream/">Follow The Leader Ecstasy Dream</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4290/Follow-The-Leader-Ecstasy-Dream/">Dream</a></td><td>BC</td><td>Eve Lepik</td><td>34.75</td><td>5.35 </td><td>-12.25</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>5</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3650/Esaber-Behendig-Met-Wanda/">Esaber Behendig Met Wanda</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3650/Esaber-Behendig-Met-Wanda/">Hennie</a></td><td>HLK</td><td>Kairi Raamat</td><td>35.83</td><td>5.19 </td><td>-11.17</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>6</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4475/Follow-The-Leader-Caffeine-Yes/">Follow The Leader Caffeine Yes</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4475/Follow-The-Leader-Caffeine-Yes/">Yes</a></td><td>BC</td><td>Kristi Vaidla</td><td>36.55</td><td>5.09 </td><td>-10.45</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>7</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1894/Maeglin-Hurricane/">Maeglin Hurricane</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1894/Maeglin-Hurricane/">Bolt</a></td><td>BC</td><td>Natalja Garastsenko</td><td>36.99</td><td>5.03 </td><td>-10.01</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>8</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5687/Daydream/">Daydream</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5687/Daydream/">Riin</a></td><td>MAL</td><td>Reet Volt</td><td>38.02</td><td>4.89 </td><td>-8.98</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>9</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3691/Billy/">Billy</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3691/Billy/">Billy</a></td><td>MIX</td><td>Merika Laid</td><td>38.41</td><td>4.84 </td><td>-8.59</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>10</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3638/Meringas-Iminye/">Meringa's Iminye</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3638/Meringas-Iminye/">Kessu</a></td><td>KEL</td><td>Mary Naber</td><td>38.47</td><td>4.83 </td><td>-8.53</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>11</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4644/Peak-River-Fly-Graceful-Pitta-Brit/">Peak River Fly Graceful Pitta Brit</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4644/Peak-River-Fly-Graceful-Pitta-Brit/">Grace</a></td><td>ALK</td><td>Moonika Trumm</td><td>42.72</td><td>4.35 </td><td>-4.28</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>12</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3843/Artfulfoxs-Known-As-Hotberry/">Ar'tfulfox's Known As Hotberry</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3843/Artfulfoxs-Known-As-Hotberry/">Bruno</a></td><td>TER</td><td>Vambola Eesmaa</td><td>42.76</td><td>4.35 </td><td>-4.24</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>13</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2349/Wind-Chart-Alternative-Mambo/">Wind Chart Alternative Mambo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2349/Wind-Chart-Alternative-Mambo/">Mammu</a></td><td>IS</td><td>Liina Kümnik</td><td>46.63</td><td>3.99 </td><td>-0.37</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>H-3</td><td>14</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3777/Extreme-From-Kontrastas/">Extreme From Kontrastas</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3777/Extreme-From-Kontrastas/">Triimu</a></td><td>VLK</td><td>Krista Laanesoo</td><td>50.73</td><td>3.67 </td><td>3.73</td><td>0</td><td>3.73</td><td>suurepärane</td>
            <td>H-3</td><td>15</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5076/Fire-Rock-Eternity/">Fire Rock Eternity</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5076/Fire-Rock-Eternity/">Ettie</a></td><td>BC</td><td>Stefi Praakli</td><td>31.9</td><td>5.83 </td><td>-15.1</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>16</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5140/My-Trusted-Friend-Jacie/">My Trusted Friend Jacie</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5140/My-Trusted-Friend-Jacie/">Jacie</a></td><td>BC</td><td>Jana Kima</td><td>35.01</td><td>5.31 </td><td>-11.99</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>17</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3799/Maeglin-Keilidh/">Maeglin Keilidh</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3799/Maeglin-Keilidh/">Keili</a></td><td>BC</td><td>Inga Järv</td><td>35.09</td><td>5.30 </td><td>-11.91</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>18</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5302/Never-Never-Land-A-Palinka/">Never Never Land A' Palinka</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5302/Never-Never-Land-A-Palinka/">Jade</a></td><td>BC</td><td>Raul Siim</td><td>35.17</td><td>5.29 </td><td>-11.83</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>19</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3699/Pepe/">Pepe</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3699/Pepe/">Pepe</a></td><td>MIX</td><td>Kairi Raamat</td><td>36.03</td><td>5.16 </td><td>-10.97</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>20</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3640/Yuki/">Yuki</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3640/Yuki/">Yuki</a></td><td>MIX</td><td>Saara Vällik</td><td>37.73</td><td>4.93 </td><td>-9.27</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>21</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5827/Su-Meile-Era/">Su Meile Era</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5827/Su-Meile-Era/">Era</a></td><td>GRO</td><td>Viktoria Jazõkova</td><td>39.67</td><td>4.69 </td><td>-7.33</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>H-3</td><td>22</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5300/Karma/">Karma</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5300/Karma/">Karma</a></td><td>MIX</td><td>Marika Einlo</td><td>48.7</td><td>3.82 </td><td>1.7</td><td>5</td><td>6.7</td><td>väga hea</td>
            <td>H-3</td><td>23</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5730/Rhosyn-von-Grunen-Kuckuck/">Rhosyn von Grünen Kuckuck</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5730/Rhosyn-von-Grunen-Kuckuck/">Dora</a></td><td>BC</td><td>Keida Raamat</td><td>37.77</td><td>4.92 </td><td>-9.23</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H-3</td><td>24</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5485/Enzo-Hendl/">Enzo Hendl</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5485/Enzo-Hendl/">Enzo</a></td><td>BC</td><td>Natalja Garastsenko</td><td>39.31</td><td>4.73 </td><td>-7.69</td><td>10</td><td>10</td><td>väga hea</td>
            <td>H-3</td><td>25</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3533/Cayring-Isabel-Inez/">Cayring Isabel Inez</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3533/Cayring-Isabel-Inez/">Bella</a></td><td>KUL</td><td>Jaanika Lillenberg</td><td>49.66</td><td>3.75 </td><td>2.66</td><td>10</td><td>12.66</td><td>väga hea</td>
            <td>H-3</td><td>26</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5248/Ebony-Nose-Baltic-Storm/">Ebony Nose Baltic Storm</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5248/Ebony-Nose-Baltic-Storm/">Chess</a></td><td>BC</td><td>Irina Ostrovskaja</td><td>35.93</td><td>5.18 </td><td>-11.07</td><td>20</td><td>20</td><td>hea</td>
            <td>H-3</td><td>27</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5250/Follow-The-Leader-Bugi-Vugi-Flame/">Follow The Leader Bugi-Vugi Flame</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5250/Follow-The-Leader-Bugi-Vugi-Flame/">Flame</a></td><td>BC</td><td>Natalja Sazonova</td><td>41.3</td><td>4.50 </td><td>-5.7</td><td>25</td><td>25</td><td>hea</td>
            <td>H-3</td><td>28</td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5015/Flyland-Black-Blizzard/">Flyland Black Blizzard</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5015/Flyland-Black-Blizzard/">Dobby</a></td><td>BC</td><td>Maarja Haljasmäe</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/5725/Liniya-Gracii-Strike-Osborn/">Liniya Gracii Strike Osborn</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/5725/Liniya-Gracii-Strike-Osborn/">Bond</a></td><td>MAL</td><td>Natalja Prokofjeva</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2535/Clara-Dynamic-Quest/">Clara Dynamic Quest</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2535/Clara-Dynamic-Quest/">Clara</a></td><td>BC</td><td>Kadi Saviauk</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4095/Virus-vom-Hause-Diethelm/">Virus vom Hause Diethelm</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4095/Virus-vom-Hause-Diethelm/">Karro</a></td><td>MAL</td><td>Inge Ringmets</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3690/Momento-Mistika-Sailing-To-Peak-River/">Momento Mistika Sailing To Peak River</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3690/Momento-Mistika-Sailing-To-Peak-River/">Kätu</a></td><td>ALK</td><td>Annika Maripuu</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4594/Memorylane-Hip-Hop-Dont-Stop/">Memorylane Hip-Hop Don't Stop</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4594/Memorylane-Hip-Hop-Dont-Stop/">Leo</a></td><td>HAC</td><td>Tiina Teng-Tamme</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3814/Memorylane-A-Pirates-Party/">Memorylane A Pirates Party</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3814/Memorylane-A-Pirates-Party/">Roope</a></td><td>HAC</td><td>Tiina Teng-Tamme</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4231/Born-To-Win-White-Mayday/">Born To Win White Mayday</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4231/Born-To-Win-White-Mayday/">Miia</a></td><td>VLK</td><td>Kai Saar</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2452/Pirru/">Pirru</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2452/Pirru/">Pirru</a></td><td>MIX</td><td>Marika Samlik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2152/Fiona/">Fiona</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2152/Fiona/">Fiona</a></td><td>MIX</td><td>Marika Samlik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4072/Flying-Paws-Sniff-My-Dust/">Flying Paws Sniff My Dust</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4072/Flying-Paws-Sniff-My-Dust/">Hacker</a></td><td>BC</td><td>Sirje Tammsalu</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>H-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/4592/Capricole-Crazy-About-You/">Capricole Crazy About You</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/4592/Capricole-Crazy-About-You/">Olli</a></td><td>ALK</td><td>Tuuli Vaino</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr></table></div>  
  <table width="500" border="0" class="tekst">
    <tr><td height="10"></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/search.php">Otsingu avalehele >></a></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/trialcalendar/">Ürituste kalendri avalehele >></a></td></tr>
    <tr><td height="10"></td></tr>
  </table>
  <div id="footername"><a href="mailto:mari.oblikas(at)gmail.com">&#169; 2010-2024 Mari Oblikas</a></div>

</body>